/*
    --- Color Guide
    Crimson     : #Ff1726   Normal Red
    Torch Red   : #Fc3240   Bright Red
    Mine Shaft  : #292929   Dark Gray
    Squirrel    : #908679   Dull Goldish Gray
    Tundora     : #4D4D4D   Normal Gray
    Dusty Gray  : #999999   Light Gray
    Seashell    : #c23030   Dull Red
*/


/* ------------- Cart Page Styling ------------- */
/*-- Devloper: Prodeep | Purpose: Cart Page Design | Dated: Nov 14, 2017 --*/

.woocommerce-cart .gdlr-item-start-content {
    padding-top: 40px;
	padding-bottom:40px;
}

.woocommerce-cart-form-container {
    width: 70%;
    float: left;
    box-sizing: border-box;
}

.woocommerce .cart-collaterals,
.woocommerce-page .cart-collaterals {
    width: 27%;
    float: left;
    margin-left: 2%;
    box-sizing: border-box;
}

html .woocommerce .cart-collaterals .cart_totals,
html .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
}

.woocommerce-cart {
    background: #f7f7f7;
}

.woocommerce-cart .woocommerce-cart-form-container {
    padding: 30px 30px;
    background: #ffffff;
    padding-bottom: 10px;
    border-radius: 3px;
    border: 1px solid #e6e6e6;
}

html .woocommerce table.shop_table,
html .woocommerce table.shop_table a {
    color: #4D4D4D;
    font-size: 14px;
}

html .woocommerce table.shop_table a.woocommerce-remove-coupon {
    color: #ed1a26;
}

html .woocommerce table.shop_table a.link-class {
    color: #Ff1726;
}

html .woocommerce table.shop_table a.link-class:hover {
    text-decoration: underline;
}
html .woocommerce.woocommerce-cart table.shop_table th,
html .woocommerce-page.woocommerce-cart table.shop_table th {
    background: #ffffff;
    color: #4D4D4D;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    text-align: left;
    font-size: 11px;
    text-transform: uppercase;
    padding: 15px 0px;
}

html .woocommerce table.shop_table th.product-subtotal,
html .woocommerce-page table.shop_table th.product-subtotal {
    text-align: right;
}

html .woocommerce .white-container a.button,
html .woocommerce .white-container a.button:hover {
    height: auto;
    padding: inherit;
}

.woocommerce-cart h3.title {
    font-size: 20px;
    font-family: "futura_bk_btbook", Arial;
    margin-bottom: 15px;
}

.woocommerce-cart .cart-collaterals h3.title {
    background: #f7f7f7;
    padding: 15px 0px;
    margin-top: -1px;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 0px;
}

.woocommerce-cart .cart-collaterals.no-promo h3.title {
    border-top: 1px solid #e6e6e6;
}

html .woocommerce table.shop_table,
html .woocommerce-page table.shop_table {
    margin-bottom: 10px;
}

.white-container {
    background: #ffffff;
    padding: 20px 20px;
    font-size: 13px;
    border-radius: 3px;
    border: 1px solid #e6e6e6;
}

.white-container:after {
    content: "";
    display: block;
    clear: both;
}

html .woocommerce .cart_item .quantity input.qty {
    border: 1px solid #ebebeb;
    border-radius: 0px;
    text-align: center;
    width: 55px;
    padding-left: 15px;
}

.promo.code .white-container,
.cart-collaterals > .white-container {
    padding-bottom: 25px;
}

.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout {
    padding: 0px;
}

html .woocommerce .cart_item .product-thumbnail img {
    border: 1px solid #e6e6e6;
}
html .woocommerce .cart_item .product-name a.link-class {
    display: inline-block;
}
html .woocommerce-page .cart-collaterals .cart_totals tr th {
    text-transform: none;
    text-align: left;
    padding: 6px 0px;
}

html .woocommerce-page .cart-collaterals .cart_totals tr td {
    text-align: right;
    padding: 6px 0px;
}

html .woocommerce-page .cart-collaterals .cart_totals .shipping th,
html .woocommerce-page .cart-collaterals .cart_totals .shipping td,
html .woocommerce-page .cart-collaterals .cart_totals .cart-subtotal th,
html .woocommerce-page .cart-collaterals .cart_totals .cart-subtotal td,
html .woocommerce-page .cart-collaterals .cart_totals .cart-discount td,
html .woocommerce-page .cart-collaterals .cart_totals .cart-discount th,
html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child th,
html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child td,
html .woocommerce .cart-collaterals .cart_totals tr.shipping th,
html .woocommerce-page .cart-collaterals .cart_totals tr.shipping th {
    border: 0px;
    border-top: 0px;
    font-size: 12px;
}

html .woocommerce-page .cart-collaterals .cart_totals .order-total th,
html .woocommerce-page .cart-collaterals .cart_totals .order-total td {
    border-bottom: 0px;
}

html .woocommerce-page.woocommerce-cart .cart-collaterals .cart_totals .order-total th {
    font-size: 16px;
    color: #000000;
    text-transform: none;
    border-top: 2px solid #ebebeb;
    padding: 15px 0px;
}

html .woocommerce-page.woocommerce-cart .cart-collaterals .cart_totals .order-total td {
    color: #Ff1726;
    border-top: 2px solid #ebebeb;
    padding: 15px 0px;
    font-size: 16px;
}

.wcppec-checkout-buttons {
    margin-top: 0px;
}

.wcppec-checkout-buttons__button {
    padding-top: 0px;
}

.cart_item .product-name .link-class {
    font-size: 12px;
    display: block;
    margin-top: 8px;
}

html .woocommerce table.shop_table td,
html .woocommerce-page table.shop_table td {
    vertical-align: top;
    font-size: 12px;
    padding: 15px 0px;
}

html .woocommerce table.shop_table td.product-quantity,
html .woocommerce-page table.shop_table td.product-quantity {
    text-align: center;
}
td.product-subtotal {
    font-size: 12px;
}

html .woocommerce table.shop_table td.product-subtotal,
html .woocommerce-page table.shop_table td.product-subtotal {
    text-align: right;
    padding-right: 0px;
}

html .woocommerce table.shop_table td.product-subtotal .amount,
html .woocommerce-page table.shop_table td.product-subtotal .amount {
    color: #Ff1726;
}

html .woocommerce .cart-collaterals.no-promo,
html .woocommerce-page .cart-collaterals.no-promo {
    margin-top: 0px;
}
html .woocommerce .cart-collaterals,
html .woocommerce-page .cart-collaterals {
    margin-bottom: 0px;
    background: #fff;
    border: 1px solid #e6e6e6;
}

html .woocommerce .cart-collaterals.top-half-radius,
html .woocommerce-page .cart-collaterals.top-half-radius {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

html .woocommerce .cart-collaterals.bottom-half-radius,
html .woocommerce-page .cart-collaterals.bottom-half-radius {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

html .woocommerce .cart-collaterals .white-container,
html .woocommerce-page .cart-collaterals .white-container {
    border: 0px;
}

html .woocommerce .cart-collaterals .white-container .shipping,
html .woocommerce-page .cart-collaterals .white-container .shipping {
    display: none !important;
}

.woocommerce .shop_table .actions {
    border-bottom: 0px;
}

.promo.trigger p {
    margin: 0px;
    line-height: 33px;
}

.promo.code .btn-red {
    width: 38%;
    height: 38px;
    padding: 10px 4px;
    font-size: 11px;
    float: left;
    /* max-width: 50%; */
    border: 1px solid #Ff1726 ! important;
    border-radius: 0px;
	text-transform: capitalize !important;
}

.promo.code .btn-red[disabled],
.promo.code input.button.btn-red:disabled[disabled] {
    width: 38%;
    height: 38px;
    padding: 10px 4px;
    font-size: 11px;
    /* max-width: 50%; */
    border: 1px solid #e5e5e5 ! important;
    border-radius: 0px;
	text-transform: capitalize !important;
}

.promo.code #coupon_code {
    float: left;
    width: 62%;
    border-radius: 0px;
    /* width: 300px; */
    box-sizing: border-box;
    box-shadow: none;
    border: 1px solid #e5e5e5;
	height:38px;
}

#woo_pp_ec_button1 {
    margin-bottom: 0px !important;
}

#woo_pp_ec_button, .woo_pp_cart_buttons_div {
    display: none ! important;
}

html .woocommerce-message {
    background: #33bf7a;
}
html .woocommerce-message::before {
    display: none;
}
html .woocommerce-message a {
    color: #6dffde;
}

html .woocommerce a.button,
html .woocommerce-page a.button,
html .woocommerce a.button:hover,
html .woocommerce-page a.button:hover {
    padding: 6px 10px;
    height: auto;
}

.woocommerce-cart .woocommerce-cart-form-container.empty-cart {
    padding-top: 25px;
    margin: auto;
    float: none;
    width: 100%;
}

.empty-cart .empty-cart-bg {
    height: 91px;
    background-color: #f7f7f7;
    width:109px;
    margin:39px auto 30px;
    max-width: 100%;
	background-image:url(../../images/empty-card-image.png);
	background-repeat:no-repeat;
	background-position:center;
}

.empty-cart h3 {
    border-bottom: 2px solid #eaeaea;
    padding-bottom: 10px;
    font-family: 'futura_bk_btbook', Arial;
    font-size: 19px;
    font-weight: bold;
}
.empty-cart h5 {
    font-size: 20px;
    font-family: 'futura_bk_btbook', Arial;
    text-align: center;
    margin-bottom: 7px;
}

.empty-cart .faded {
    font-size: 12px;
    color: #808080;
    text-align: center;
    line-height: 17px;
    margin-bottom: 25px;
}

.empty-cart .return-to-shop {
    text-align: center;
	margin-bottom:30px;
}

html .woocommerce .empty-cart a.button,
html .woocommerce-page .empty-cart a.button,
html .woocommerce .empty-cart a.button:hover,
html .woocommerce-page .empty-cart a.button:hover {
    padding: 15px 25px;
    height: auto;
    font-size: 16px;
    font-weight: normal;
}
html .woocommerce-page .cart-collaterals a.button.checkout-button {
    background: #Ff1726;
    border: 2px solid #Ff1726;
    min-width: 200px;
    text-align: center;
    height: auto;
    margin-bottom: 0px;
    padding: 1em;
}

.woocommerce ul#shipping_method {
    text-align: left;
    margin-bottom: 10px;
    max-width: 100%;
    width: 130px;
}

.woocommerce .cart-collaterals ul#shipping_method {
    width: 130px;
    float: right;
}
.woocommerce ul#shipping_method li label {
    display: block;
    text-align: right;
}

.woocommerce-shipping-calculator {
    display: none;
}
/* ------------- End Cart Styling ------------- */
